/** Shopify CDN: Minification failed

Line 51:24 Unexpected "{"

**/
/*****************************************
共通 color
*****************************************/
/* カラー */
:root {
    --color-orange: #FA944D;
    --color--green: #009933;
    --color--red: #E5481B;
    --color--black: #625645;
    --color--yellow: #DABA45;
}

/* トップ（日めくり・注目情報） */
/* .mizkan__top  */

/*****************************************
共通 layout
*****************************************/
.container {
    padding: 15px 10px 90px;
    background: #FDF9D9;
}

.product_point .container {
    padding-top: 25px;
}

.page_dl .container {
    padding: 20px 10px;
}

.account_delete .container {
    padding-top: 80px;
}

.line .container {
    padding-top: 35px;
}

.page_register .container,
.page_edit .container,
.page_dlpdf .container,
.page_dlcoupon .container,
.page_wishlist .container,
.page_point .container,
.page_reset .container, {
    padding: 20px 10px 90px;
}

@media only screen and (min-width: 768px) {
    .page_logout .container {
        padding: 120px 10px 90px;
    }
}

.inner {
    padding: 0 10px;
}

.product_point .inner {
    padding: 0 30px;
}

.page_login .inner,
.page_logout .inner,
.page_edit .inner,
.page_dl .inner,
.page_register .inner,
.page_reset .inner,
.line .inner {
    padding: 20px 20px 0;
}

@media only screen and (min-width: 768px) {
    .inner {
        max-width: 800px;
        
        
        margin: 0 auto;
    }
}

/* スイッチボックス */
.switch__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1000px;
    margin: auto;
}

.mizkan__switch-box {
    /* margin: 0 0 16px; */
    display: flex;
    justify-content: center;
    color: #C7C7C7;
    text-align: center;
}

.mizkan__switch-box_blog {
    margin-left: -10px;
}

.mizkan__switch-btn {
    font-size: 1.4rem;
    color: #C7C7C7;
    padding: 5px 0;
    line-height: 1;
    width: 120px;
    box-sizing: border-box;
    text-decoration: none;
    background: #fff;
}

.question-mark {
    display: inline-block;
    width: 14px;
    height: 14px;
    background-color: #EC870E;
    border-radius: 50%;
    color: white;
    text-align: center;
    line-height: 14px;
    font-size: 1.1rem;
    margin-right: 2px;
}

.mizkan__switch-btn_enjoy {
    font-size: 1.4rem;
    line-height: 1;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    background: #fff;
    color: #fa944d;
    border: 3px solid #fa944d;
    border-radius: 20px;
    position: absolute;
    right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 1.2%;
    padding: 3px 10px;
}
@media(min-width: 768px){
    .mizkan__switch-btn_enjoy{
        position: relative;
        line-height: 1.6;
        width: 120px;
        margin-left: 80px;
        padding: 5px 10px;
    }
}
.switch__enjoy_wrapper {
    margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
    .switch__enjoy_wrapper_sp {
        display: none;
    }

    .switch__enjoy_wrapper {
        margin-bottom: 0;
    }
}


/*****************************************
共通 btn
*****************************************/
/* オレンジボタン */
.more_btn {
    display: flex;
    justify-content: space-between;
    padding: 19px 30px;
    border-radius: 15px;
    border: 3px solid #FA944D;
    color: #FA944D;
    font-size: 1.6rem;
    background: #fff;
    width: 100%;
    max-width: 350px;
    box-sizing: border-box;
    line-height: 1.75;
    transition: .4s;
    margin: 0 auto;
}

.more_btn span {
    width: 1em;
}

.more_btn:hover {
    background: #FFF0E5;
    opacity: 1;
}

.wishlist .more_btn, .point .more_btn {
    border-color: var(--color--green);
    color: var(--color--green);
    line-height: 1;
}

.wishlist .more_btn:hover, .point .more_btn:hover {
    background: #EAF8E9;
}

.wishlist .more_btn {
    margin: 40px auto;
}

.mizkn-ch .more_btn {
    border-color: var(--color--yellow);
    color: var(--color--yellow);
}

/* mizkanあり 消す */
.mizkan__more__btn {
    display: flex;
    justify-content: space-between;
    margin: 20px auto;
    padding: 16px 30px;
    border-radius: 15px;
    border: 3px solid #FA944D;
    color: #FA944D;
    font-size: 1.6rem;
    background: #fff;
    max-width: 330px;
    box-sizing: border-box;
    line-height: 1.75;
    transition: .4s;
}

.mizkan__more__btn:hover {
    background: #FFF0E5;
    opacity: 1;
}

.mizkan__mizkan-ch .mizkan__more__btn {
    border-color: var(--color--green);
    color: var(--color--green);
    text-align: center;
    line-height: 1.4;
}
@media(min-width: 768px){
    .mizkan__more__btn{
        padding: 12px 30px;
    }
}

.mizkan__more__btn__text {
    margin: 0 auto;
}

/* グレーボタン */
.mizkan__back__btn {
    display: block;
    width: 330px;
    background: #FFFFFF;
    border-radius: 15px;
    padding: 14.5px 0;
    text-align: center;
    margin: 0 auto;
    font-size: 1.6rem;
    transition: .4s;
}

.mizkan__back__btn:hover {
    background: #fff;
    opacity: 1;
}

.btn_gray {
    display: flex;
    width: 100%;
    max-width: 330px;
    background: #F4F4F4;
    border-radius: 15px;
    padding: 14.5px 0;
    text-align: center;
    margin: 0 auto;
    font-size: 1.6rem;
    color: var(--color--black);
    border: 3px solid #F4F4F4;
    transition: .4s;
    line-height: 1;
    justify-content: center;
    align-items: center;
}


.btn_gray:hover {
    background: #fff;
    opacity: 1;
}

/* グリーンボタン */
.btn_green {
    padding: 19px;
    border-radius: 15px;
    border: 3px solid #009933;
    color: #009933;
    font-size: 1.6rem;
    background: #fff;
    width: 100%;
    text-align: center;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    max-width: 330px;
    margin: 0 auto;
}

/* disabledボタン */
.btn_disabled {
    padding: 19px;
    border-radius: 15px;
    border: 3px solid rgba(158, 158, 158, .5);
    color: #9E9E9E;
    font-size: 1.6rem;
    background: #F4F4F4;
    width: 100%;
    text-align: center;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    max-width: 350px;
    margin: 0 auto;
}

/* レッドボタン */
.mizkan__red__btn {
    margin: 20px auto;
    padding: 19.5px 30px;
    border-radius: 15px;
    border: 3px solid var(--color--red);
    color: var(--color--red);
    font-size: 1.6rem;
    background: #fff;
    width: 350px;
    box-sizing: border-box;
    line-height: 1.75;
    text-align: center;
    display: block;
}

/* 会員登録ボタン */
.btn_register {
    margin: 0 auto;
    padding: 13px 0;
    border-radius: 15px;
    font-size: 16px;
    background:#009933;
    color: #FFF;
    box-sizing: border-box;
    line-height: 1;
    text-align: center;
    display: flex;
    flex-wrap: initial;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 330px;
}

.btn_register:hover {
    background: #13B955;
    opacity: 1;
}

.btn_register_img svg {
    width: 40px;
    height: 30.5px;
}

.btn_register_top {
    font-size: 12px;
    line-height: 1.5;
    color: #fff;
    margin-bottom: 3px;
    align-items: baseline;
    gap: 4px;
    flex-wrap: initial;
}

.btn_register_top .img {
    width: 12px;
    display: block;
    line-height: 1;
}

/* 楽しみ方ボタン */
.help_btn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.help_btn_inner {
    display: flex;
    align-items: center;
    gap: 5px;
    background: #fff;
    padding: 0 10px;
    border-radius: 100px;
    box-sizing: border-box;
    font-size: 14px;
}

.help_btn svg {
    width: 14px;
    height: 14px;
}

.help_btn--green .help_btn_inner {
    color: #009933;
    border: 3px solid #009933;
}

/*****************************************
共通
*****************************************/
/* head text */
.head_text {
    text-align: center;
    background: #fff;
    padding: 6px 0;
}

/* トップ（日めくり・お知らせ） */
.mizkan__top {
    background: #FDF9D9;
    padding: 10px 0;
}


/* スイッチボックス */
.mizkan__switch-box {
    /* margin: 0 auto 16px; */
    display: flex;
    justify-content: center;
    color: #C7C7C7;
    text-align: center;
    align-items: center;
}

@media screen and (min-width: 768px) {
    .mizkan__switch-box {
        width: 100%;
        margin: 35px auto 0px;
    }
}

.mizkan__switch-btn {
    font-size: 1.4rem;
    color: #C7C7C7;
    padding: 0;
    width: 110px;
    box-sizing: border-box;
    text-decoration: none;
    background: #fff;
    line-height: 1.6;
}

@media only screen and (min-width: 768px) {
    .mizkan__switch-btn {
        padding: 5px 0;
    }
}

.mizkan__cook-list .mizkan__switch-btn {
    width: 350px;
}

@media screen and (min-width: 768px) {
    .mizkan__switch-btn {
        width: 100%;
    }
}

.mizkan__cook-list .mizkan__switch-btn:first-of-type, .mizkan__customers .mizkan__switch-btn:first-of-type {
    color: #FA944D;
    border: 3px solid #FA944D;
    border-radius: 20px 0 0 20px;
}


.mizkan__switch-btn:last-of-type {
    border: 3px solid #C7C7C7;
    border-radius: 0 20px 20px 0;
}

.mizkan__cook-list .mizkan__switch-btn:first-of-type, .mizkan__cook-list .mizkan__switch-btn:first-of-type {
    color: var(--color--red);
    border-color: var(--color--red);
}

.mizkan__customers .mizkan__switch-btn:first-of-type, .mizkan__customers .mizkan__switch-btn:first-of-type {
    color: var(--color--green);
    border-color: var(--color--green);
}

.mizkan__customers--detail .mizkan__switch-btn:first-of-type {
    border: 3px solid #C7C7C7;
    border-radius: 20px 0 0 20px;
    border-right: none;
    color: #C7C7C7 !important;
}

.mizkan__customers--detail .mizkan__switch-btn:last-of-type {
    color: var(--color--green);
    border: 3px solid var(--color--green);
    border-radius: 0 20px 20px 0;
}

.mizkan__switch-btn h1 {
    margin: 0;
    font-size: 1.4rem;
    color: #FA944D;
    line-height: unset;
}

.mizkan__cook-list .mizkan__switch-btn h1 {
    color: var(--color--red);
}

/* スーコレクション */
.su-collection__now {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 22px;
}

.su-collection__now__text {
    width: 120px;
    padding: 15px 10px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: url('../assets/himekuri_calendar_hukidashi.png');
    background-repeat: no-repeat;
    background-size: 120px 94px;
    margin-right: 1px;
    position: absolute;
    z-index: 1;
}

.su-collection__now__img {
    width: 107px;
}


/*****************************************
top 日めくり
*****************************************/

.mizkan-top-container {
    background: #FDF9D9;
}

.mizkan__top {
    background: #FDF9D9;
    padding: 16px 15px 90px;
    overflow: hidden;
    position: relative;
}

@media only screen and (min-width: 768px) {
    .mizkan__top {
        padding: 50px 50px 100px;
        margin: 0 auto;
        max-width: 800px;
    }
}

.mizkan__top__content_top {
    border-radius: 10px 10px 0 0;
    display: block;
    margin: 0 auto;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__content_top {
        max-width: none;
    }
}

.mizkan__top__content {
    position: relative;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__content {

    }
}

.mizkan__top__fixed {
    border-radius: 8px;
    position: relative;
    padding: 20px 0 30px;
    background: #fdf9d9;
    aspect-ratio: 709 / 475;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__fixed {
        aspect-ratio: 1561 / 701;
    }
}


.mizkan__top__date-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto 22px;
    width: auto;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__date-box {
        width: 100%;
    }
}

.mizkan__top__date-item {
    width: 230px;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}
@media(min-width: 768px){
    .mizkan__top__date-item {
        width: 80%;
        position: relative;
        z-index: 2;
    }
}

.mizkan__arrow-icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 32px;
}
@media(min-width: 768px){
    .mizkan__arrow-icon {
        width: 35px;
        height: 50px;
    }
}
.mizkan__arrow-icon--left {
    left: -10%;
}
@media(min-width: 768px){
    .mizkan__arrow-icon--left {
        left: -37px;
    }
}

.mizkan__arrow-icon--right {
    right: -10%;
}
@media(min-width: 768px){
    .mizkan__arrow-icon--right {
        right: -37px;
    }
}

.mizkan__top__date-title {
    margin: 0 0 5px 5px;
    display: inline-block;
}
@media(min-width: 768px){
    .mizkan__top__date{
        font-size: 18px;
        max-width: 240px;
        margin: auto;
    }
    .mizkan__top__date small{
        font-size: 16px;
    }
}
.mizkan__top__date {
    border-bottom: 3px solid #16A040;
    padding-top: 3.5px;
}

.dailyCalendar_special_day {
    font-size: 18px;
    text-align: center;
}

.mizkan__top__infobtn-box {
    width: 90px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
    .mizkan__top__infobtn-box {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .mizkan__top__infobtn-box {
        width: 102px;
        margin-left: 10px;
        display: none;
    }
}

.mizkan__top__point-btn {
    width: 100%;
    background: #16A040;
    color: #fff;
    text-align: center;
    border-radius: 15px;
    padding: 5.5px 0;
    margin-bottom: 10px;
    display: block;
}

.mizkan__top__point-btn .font-8 {
    margin-left: 4px;
}

.mizkan__top__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    gap: 10px;
    text-align: center;
}

.mizkan__top__info-btn {
    width: 30px;
    height: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    border-radius: 50%;
    -webkit-box-shadow: 2px 2px #00000029;
    box-shadow: 2px 2px #00000029;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__info-btn {
        width: 46px;
        height: 46px;
        line-height: 46px;
    }
}

.mizkan__top__info-btn:first-of-type img {
    width: 24px;
}

.mizkan__cook-list .mizkan__top__info-btn:first-of-type img {
    width: 16.8px;
}

.mizkan__top__info-btn:nth-of-type(2) img {
    width: 11px;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__info-btn:nth-of-type(2) img {
        width: 12.3px;
    }
}

.mizkan__top__img-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 0;
    margin-right: 0;
    position: relative;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__img-box {
        display: flex;
        margin-bottom: 0;
        margin-right: 0;
        margin-left: 0;
        position: relative;
    }
}

.mizkan__top__img-box__text {
    width: 116px;
}

@media only screen and (min-width: 360px) and (max-width: 360px) {
    .mizkan__top__img-box__text {
       width: 105px;
    }
}

@media only screen and (min-width: 414px) and (max-width: 428px) {
    .mizkan__top__img-box__text {
       width: 130px;
    }
}

@media only screen and (min-width: 768px) {
    .mizkan__top__img-box__text {
        width: 180px;
        display: inline-flex;
        align-items: center;
        position: absolute;
        left: 50px;
        top: 35px;
    }
}
.mizkan__top__img-box__text p {
    padding: 15px 10px calc(10px + 1em);
    position: relative;
    z-index: 2;
    font-size: min(3vw, 12px);
    line-height: 1.3
}

.mizkan__top__img-box__text p::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url('../assets/himekuri_calendar_hukidashi.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.mizkan__top__img-box__img {
    width: 135px;
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
}
@media(max-width: 428px){
    .mizkan__top__img-box__img{
        width: 150px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -45px;
    }
}
@media(max-width: 414px){
    .mizkan__top__img-box__img{
        width: 145px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -45px;
    }
}
@media(max-width: 390px){
    .mizkan__top__img-box__img{
        width: 130px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -40px;
    }
}
@media(max-width: 375px){
    .mizkan__top__img-box__img{
        width: 125px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -40px;
    }
}
@media(max-width: 360px){
    .mizkan__top__img-box__img{
        width: 115px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -40px;
    }
}
@media(min-width: 768px){
    .mizkan__top__img-box__img{
        width: 180px;
        position: absolute;
        z-index: 1;
        top: -50px;
        left: 50%;
        transform: translateX(-50%);
    }
}
.suchan-body {
    max-width: 100%;
    height: auto;
}
.mizkan__top__img-box__bg {
    margin-left: 10px;
    align-self: center;
    margin-top: -30px;
}

.mizkan__top__img-box__bg img {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    object-fit: cover;
}
@media(min-width:768px){
    .mizkan__top__img-box__bg source {
        position: absolute;
        width: 100%;
        height: auto;
        top: 0;
        left: 0;
    }
}

/* main */
.mizkan__top__main {
    margin: 0 auto;
    background: #fff;
    border-radius: 0 0 10px 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: rgba(119, 119, 119, 0.3) 5px 5px;
    box-shadow: rgba(119, 119, 119, 0.3) 5px 5px;
    position: relative;
    padding-bottom: 30px;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main {
        /* width: 47%; */
        margin: 0 0 0 auto;
        max-width: none;
    }
}

.mizkan__top__main__label {
    background: #FA944D;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    line-height: 1.5;
}

.mizkan__top__main__h2 {
    font-size: 1.4rem;
    color: #FA944D;
    text-align: center;
    padding: 12px 40px 13px;
}
@media(min-width: 768px){
    .mizkan__top__main__h2{
        font-size: 1.8rem;
    }
}
.mizkan__top__currentday__btn {
    position: absolute;
    bottom: 15px;
    right: 10px;
    z-index: 2;
}

.mizkan__top__currentday__btn img {
    width: 120px;
}

.mizkan__top__currentday__calendar {
    position: absolute;
    bottom: 15px;
    left: 10px;
    cursor: pointer;
    z-index: 2;
}
@media(max-width: 375px){
  .mizkan__top__currentday__calendar {
    position: absolute;
    bottom: 10px;
  }
}
@media(max-width: 360px){
  .mizkan__top__currentday__calendar {
    position: absolute;
    bottom: 5px;
  }
}

.mizkan__top__currentday__calendar img {
    width: 45px;
}
@media(min-width: 768px){
    .mizkan__top__currentday__calendar{
        left: 5%;
    }
    .mizkan__top__currentday__btn{
        right: 5%;
    }
}

/* スライダー */
.mizkan__top__slider {
    overflow: hidden;
}

.mizkan__top__slider__content {
    width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
@media(min-width: 768px){
    .mizkan__top__slider__content{
        padding: 0 10px;
        height: 250px;
        width: auto;
    }
    .mizkan__top__slider__content img{
        height: 100%;
        width: auto;
    }
}
.mizkan__top__slide__text {
    font-size: 1.2rem;
    line-height: 1.8;
    margin-top: 15px;
}

.swiper-wrapper {
    margin-bottom: 14px;
    position: relative;
}

@media only screen and (min-width: 768px) {
    .mizkan__top .swiper-wrapper {
        width: 100%;
    }
    .mizkan__news__pickup__slider .swiper-wrapper{
        width: 40%;
    }
}

.mizkan__top .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.mizkan__top .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px;
}

/* ページネーションのサイズと色 */
.mizkan .swiper-pagination {
    display: block;
    bottom: unset;
}

.mizkan__top .swiper-pagination-bullet {
    background-color: #fff;
    border: 2px solid #FA944D;
    height: 8px;
    width: 8px;
    opacity: 1;
}

.mizkan__top .swiper-pagination-bullet-active {
    background: #FA944D;
}

/* 日にちボタン */
.mizkan__top__main__datebtn-box {
    position: absolute;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    top: 25px;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main__datebtn-box.sp {
        display: none;
    }
}

.mizkan__top__main__datebtn-box.pc {
    top: 0;
    position: relative;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 20px;
    display: none;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main__datebtn-box.pc {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

.mizkan__top__main__datebtn__item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #FA944D;
    font-size: 0.8rem;
    gap: 5px;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main__datebtn__item .text {
        display: block;
    }
}

.mizkan__top__main__datebtn-box img {
    /* width: 10px;
    margin-top: 2px; */
}

.mizkan__top__main__datebtn[aria-disabled="true"] {
    visibility: hidden;
}

.mizkan__top__main__datebtn--prev {
    width: 40px;
    margin-left: -30px;
    height: 40px;
    border-radius: 50%;
    -webkit-box-shadow: #00000029 2px 2px;
    box-shadow: #00000029 2px 2px;
    background: #fff;
    line-height: 40px;
    color: #FA944D;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main__datebtn--prev {
        margin-left: 0;
    }
}

.mizkan__top__main__datebtn--next {
    width: 40px;
    margin-right: -30px;
    height: 40px;
    border-radius: 50%;
    -webkit-box-shadow: #00000029 2px 2px;
    box-shadow: #00000029 2px 2px;
    background: #fff;
    line-height: 40px;
    color: #FA944D;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main__datebtn--next {
        margin-right: 0;
    }
}

.mizkan__top__main__datebtn--today {
    background: #fff;
    border-radius: 25px;
    color: #FA944D;
    border: 3px solid #FA944D;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 200px;
    height: 40px;
    line-height: 34px;
    display: block;
}

.mizkan__top__recipe__text {
    font-size: 12px;
    margin: 15px 20px 20px;
}

.link-container {
    border: 3px solid #EC870E;
    border-radius: 15px;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    margin: 15px auto 20px;
    max-width: 310px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

/* リンクテキストのスタイル */
.recipe-link {
    color: #EC870E;
    font-size: 16px;
    display: flex;
    align-items: center;
}

.recipe-link img {
    width: 16px;
    margin-left: 6px;
    vertical-align: middle;
}

/* 注釈テキストのスタイル */
.recipe-note {
    color: #EC870E;
    font-size: 14px;
    margin-top: 5px;
}

/* コメント */
.mizkan__top__main__comment-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 20px 20px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #FA944D;
    border-radius: 24px;
    padding: 17px 11px 15px 21px;
    -webkit-box-shadow: #00000017 2px 2px;
    box-shadow: #00000017 2px 2px;
    font-size: 1.2rem;
    opacity: 1 !important;
}

.mizkan__top__main__comment-box {
    font-size: 1.2rem;
    width: 90%;
    margin: auto;
}

.mizkan__top__main__comment-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 2px dotted #625645;
    padding: 12px 0 10px;
    word-break: break-all;
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main__comment-item {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        gap: 20px;
    }
}

.mizkan__top__main__comment-item img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.mizkan__top__main__comment__text-box {
    width: 240px;
    line-height: 1.8;
}

@media only screen and (max-width: 768px) {
    .mizkan__top__main__comment__text-box {
        margin-left: 12px;
    }
}

@media only screen and (min-width: 768px) {
    .mizkan__top__main__comment__text-box {
        width: 100%;
    }
}

.mizkan__top__main__comment__text-box .name {
    margin-bottom: 8px;
}

/*****************************************
カレンダー
*****************************************/

.calendar__date-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 340px;
}
.calendar__arrow img {
    width: 25px; /* 必要なサイズに調整 */
    height: auto; /* 高さを自動調整 */
}
@media(min-width: 768px) {
    .calendar__date-wrapper{
        max-width: none;
        margin-bottom: 20px;
    }
}
.calendar__date-info_wrapper {
    display: flex;
    align-items: center;
}

.calendar__date-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.calendar__date-info::before {
    content: "";
    position: absolute;
    top: calc(50% - 2px);
    left: 50%;
    transform: translateX(-50%);
    border-bottom: 1px solid #625645;
    width: 50px;
}

.calendar__year {
    text-align: center;
    margin-bottom: 6px;
}

.calendar__era {
    text-align: center;
}

.calendar__month {
    font-size: 18px;
    margin-left: 8px;
    display: flex;
    align-items: flex-end;
}

.calendar__month-number {
    font-size: 48px;
    font-weight: bold;
    margin-right: 6px;
}

.calendar__month-tsuki {
    margin-bottom: 12px;
}

.calendar__user-icon {
    width: 36px;
}

.calendar__user-icon.login-user-icon {
    width: 36px;
}

.calendar__entry {
    display: flex;
    align-items: center;
    background-color: white;
    margin-bottom: 4px;
    border-radius: 5px;
    padding: 12px;
    justify-content: space-between;
}

.calendar__date {
    color: #EC870E;
}

.calendar__text {
    margin-right: auto;
    margin-left: 17px;
}

.calendar__entry dt {
    font-weight: normal;
    color: #EC870E;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    white-space: nowrap;
}

.calendar__entry dd {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.calendar__close_btn_wrapper {
    text-align: center;
}

.calendar__close_btn {
    font-size: 16px;
    max-width: 350px;
    padding: 17px 20px;
    border-radius: 15px;
    background-color: #F4F4F4;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    margin: 0 auto;
    width: 100%;
}

.mizkan__register__btn_calendar {
    max-width: 330px;
    width: 100%;
}

.mizkan__customers__bottom_calendar_text {
    text-align: center;
}

#article-comment-form {
    display: none;
}

.error-text {
    font-size: 1.2rem;
    color: #DA3915;
    margin-top: 10px;
}

/* modal */
.recipe__modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 100;
}
.recipe__modal.active{
    display: block;
}
.recipe__modal__content {
    width: 90%;
}

@media only screen and (max-width: 768px) {
    .recipe__modal__content {
        margin: 18% auto;
        border-radius: 1rem;
    }
}

/* Loading Animation */
.loading-animation-box{
    text-align: center;
}
.lds-spinner {
  color: official;
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-spinner div {
  transform-origin: 40px 40px;
  animation: lds-spinner 1.2s linear infinite;
}
.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: #093;
}
.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}
.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}
.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}
.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}
.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}
.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}
.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}
.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}
.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}
.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}
.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}
@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* End Loading Animation */

/* Buttons in Login Appeal Modal */
.register__btn {
    margin: 20px auto;
    padding: 11px 15px;
    border-radius: 15px;
    border: 3px solid var(--color--green);
    color: var(--color--green);
    font-size: 1.6rem;
    background: var(--color--green);
    color: #fff;
    max-width: 350px;
    line-height: 1;
    text-align: center;
    align-items: center;
    justify-content: space-evenly;
}

.register__btn:hover {
    background: #13B955;
    opacity: 1;
}

.register__btn__img {
    width: 40px;
}

.register__btn__top {
    font-size: 1.2rem;
    line-height: 1.5;
    /* color: #FFEE64; */
    margin-bottom: 3px;
    align-items: baseline;
    gap: 4px;
    flex-wrap: initial;
}

.register__btn__top .img {
    width: 12px;
    display: block;
    line-height: 1;
}

.back__btn {
    display: block;
    background: #F4F4F4;
    border-radius: 15px;
    padding: 14.5px 0;
    text-align: center;
    margin: 20px auto;
    font-size: 1.6rem;
    color: var(--color--black);
    border: 3px solid #F4F4F4;
    transition: .4s;
    max-width: 350px;
}

.back__btn:hover {
    background: #fff;
    opacity: 1;
}

.login__btn {
    margin: 20px auto;
    padding: 19.5px 30px;
    border-radius: 15px;
    border: 3px solid var(--color--green);
    color: var(--color--green);
    font-size: 1.6rem;
    background: #fff;
    max-width: 350px;
    box-sizing: border-box;
    line-height: 1.75;
    text-align: center;
    display: block;
}

.mizkan__register__btn__text-box p {
    margin-top: 2px !important;
}
/* End Buttons in Login Appeal Modal */
